
[Translations]
Updating , please wait . = Updating , please wait .
Updating , please wait .. = Updating , please wait ..
Updating , please wait ... = Updating , please wait ...
Updating , please wait .... = Updating , please wait ....
Updating , please wait ..... = Updating , please wait .....
No = No
Yes = Yes
Browse = Browse
Select BIOS file. = Select BIOS file.
Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS. = Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS.
Updating , please wait ... = Updating , please wait ...
BIOS update is completed. Do you want to restart the computer? = BIOS update is completed. Do you want to restart the computer?
BIOS update fail. = BIOS update fail.
Exit = Exit
BIOS file is not correct. = BIOS file is not correct.
DO NOT shut down or restart the system. = DO NOT shut down or restart the system.
(This tool can only be used on ASUS Q87 motherboards.) = (This tool can only be used on ASUS Q87 motherboards.)
